Print This Post

Pagico is gonna work with Safari 3 installed (soon)

Pagico panics with Safari 3?

I think this is great news for all of us — today we’ve just been contacted with a webkit developer from Apple about the Safari 3 crash issue about Pagico.

In the upcoming days we’ll hopefully work something out together to get rid of this irritating bug.

Just in case you didn’t know: Once the Safari 3 Beta is installed on your Mac, a new version of a system module called webkit is installed as well. Unfortunately this webkit is still in Beta and contains unknown bugs. Pagico relies on this module therefore Pagico will crash (unexpectedly quit) immediately after launched.

Pagico has been suffered from this issue for over 2 months, since Safari 3 Beta was first released.

Post Navigation

About Us

Support

Apps by N17

Visit Us On TwitterVisit Us On FacebookVisit Us On YoutubeCheck Our Feed